<style>
    #containerPad{
        padding: 30px 0;
    }
</style>
{{>navbarRH}}
<div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="/images/charger.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="/images/mustang67.jpg" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="/images/camaro.jpg" class="d-block w-100" alt="...">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>


<!-- empezamos items-->
<div class="container" id="containerPad">
    <div class="row row-cols-1 row-cols-sm-2 row-cols-md-4 g-3">
      {{#each prod}}
        <div class="col md-3">
          <div class="card shadow-sm">
           <img src="/images/charger.jpg" alt="">
            <div class="card-body">
              <h5 class="card-title" id="textCard">{{itemName}}</h5>
              <p class="card-text" id="textCard">Precio: $ {{price}}</p>
              <p class="card-text" id="textCard">Existencia: {{cantidad}}</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <a href="" class="btn btn-success btn-block"><i class="fas fa-eye"></i></a>
                </div>
                <a href="" class="btn btn-warning btn-block"><i class="fas fa-shopping-cart"></i></a>
              </div>
            </div>
          </div>
        </div>
        {{else}}
              <div class="col-md-3">
                <div class="card mx-auto">
                    <div class="card-body">
                        <p class="lead"> Aún No Tenemos Productos</p>
                    </div>
                </div>
            </div>
        {{/each}}
    </div>
</div>